<?php
// created: 2022-12-13 04:46:12
$mod_strings = array (
  'LBL_TEAM' => 'Zespoły',
  'LBL_TEAMS' => 'Zespoły',
  'LBL_TEAM_ID' => 'ID zespołu',
  'LBL_ASSIGNED_TO_ID' => 'Przydzielono do',
  'LBL_ASSIGNED_TO_NAME' => 'Użytkownik',
  'LBL_TAGS_LINK' => 'Tagi',
  'LBL_TAGS' => 'Tagi',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data utworzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_MODIFIED' => 'Zmodyfikowane przez',
  'LBL_MODIFIED_ID' => 'ID modyfikującego',
  'LBL_MODIFIED_NAME' => 'Zmodyfikowano przez',
  'LBL_CREATED' => 'Utworzone przez',
  'LBL_CREATED_ID' => 'ID tworzącego',
  'LBL_DOC_OWNER' => 'Właściciel dokumentu',
  'LBL_USER_FAVORITES' => 'Użytkownicy, którzy dodali rekord do ulubionych',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Usunięto',
  'LBL_NAME' => 'Nazwa',
  'LBL_CREATED_USER' => 'Utworzone przez użytkownika',
  'LBL_MODIFIED_USER' => 'Zmodyfikowane przez użytkownika',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_EDIT_BUTTON' => 'Edytuj',
  'LBL_REMOVE' => 'Usuń',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Zmodyfikowany przez (nazwa)',
  'LBL_LIST_FORM_TITLE' => 'Errors Lista',
  'LBL_MODULE_NAME' => 'Errors',
  'LBL_MODULE_TITLE' => 'Errors',
  'LBL_MODULE_NAME_SINGULAR' => 'Error',
  'LBL_HOMEPAGE_TITLE' => 'Moje Errors',
  'LNK_NEW_RECORD' => 'Utwórz Error',
  'LNK_LIST' => 'Widok Errors',
  'LNK_IMPORT_M06_ERROR' => 'Import Error',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie Error',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Wyświetl historię',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Panel aktywności',
  'LBL_M06_ERROR_SUBPANEL_TITLE' => 'Errors',
  'LBL_NEW_FORM_TITLE' => 'Nowy Error',
  'LNK_IMPORT_VCARD' => 'Import Error vCard',
  'LBL_IMPORT' => 'Import Errors',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Error record by importing a vCard from your file system.',
  'LNK_IMPORT_M06_ERRORS' => 'Import Errors',
  'LBL_M06_ERRORS_SUBPANEL_TITLE' => 'Errors',
  'LBL_OCCURRENCE_DATE' => 'Occurrence Date',
  'LBL_DISCOVERY_DATE' => 'Discovery Date',
  'LBL_CATEGORY' => 'Category',
  'LBL_RESPONSIBLE_DEPARTMENT' => 'Responsible Department',
  'LBL_WEEKEND_OCCURRENCE' => 'Weekend Occurrence',
  'LBL_SOP_ID' => 'SOP ID',
  'LBL_FORM_ID' => 'Form ID',
  'LBL_TECHNICIAN' => 'Technician',
  'LBL_ERROR_TYPE' => 'Error Type',
  'LBL_IMPACTFUL' => 'Impactful',
  'LBL_OCCURRENCE' => 'Occurrence',
  'LBL_ERROR_CLASSIFICATION' => 'Error Classification',
);